<div class="main-container">
  <div class="prices-wrapper">
    <div class="page-title">Прейскурант на медицинские услуги в ООО "Аэлита" <span class="warning">(оплата производится в рублях)</span></div>
    <div class="button-link-wrapper">
      <a href="assets/docs/prices.pdf" target="_blank" class="download-link">Ознакомиться</a>
    </div>
  </div>
</div>
